{% set CodiceModulo = "DOM_PARTECIPAZIONE_SEL110" %}
{% set Urn ="document:c_a794:concorsi.selezioni;partecipazione.selezione.110;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Occupazione concorsi e assunzione"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Domanda di partecipazione selezione ex art 110"
      destinatario_amministrazione=""
      destinatario_ufficio="UOLAVORO"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.0|13/03/2023" />

<meta codice_modulo_figlio="INCARICO_PROCURA"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />

<meta codice_allegato="LAV-CUR-VIT"
      urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
      descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
      filename="Curriculum vitae"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />



<meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />



<meta codice_allegato="DOC-TIT-STU"
      urn_allegato="document:c_a794:concorsi.selezioni;titolo.studio;documentazione"
      descrizione_estesa="Documentazione attestante l'equipollenza del titolo di studio"
      filename="Equipollenza titolo studio"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

{% endblock meta %}

{% block title %}
  Domanda di partecipazione a selezione ex art. 110 D.Lgs. 267/2000
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione a selezione")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di partecipazione a selezione per titoli
</h1>
<h2 class="Modulo">
   ai sensi del Decreto Legislativo del 18 agosto 2000, n. 267, art. 110 
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<div id="Tassonomia_AusiliTempiAggiuntivi" name="Tassonomia_AusiliTempiAggiuntivi" label="Fruizione di ausili"></div>
{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_a794", urn="document:c_a794:concorsi.selezioni;partecipazione.selezione.110;domanda", intestazione="Di essere ammesso a partecipare ala seguente selezione")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riserve_graduatoria_merito %}
{{ utils_bandi_rest.sezione_riserve_graduatoria_merito()}}
{% endblock sezione_riserve_graduatoria_merito %}

{% block sezione_riferimenti_bando %}
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    titolo di studio (in conformità ai requisiti previsti dall'avviso di selezione)
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
                <input id="Tassonomia_TitoloStudio1" name="Tassonomia_TitoloStudio" type="radio" value="1" />
            </td>
            <td>
                <p>di essere in possesso del seguente titolo di studio conseguito in Italia</p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Titolo di studio
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="TitoloStudio" name="TitoloStudio" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" />

                <!--<div rest-name="/REST/BandiAperti/TitoliStudio/[BandoConcorso]" rest-type="select" rest-param-out="TitoloStudio" rest-on="#BandoConcorso:change" rest-allow-edit="true"/>
                <select name="TitoloStudio" id="TitoloStudio" style="width: 100%" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" label="Titolo di studio">
                </select>-->
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
                <input id="Tassonomia_TitoloStudio2" name="Tassonomia_TitoloStudio" type="radio" value="2" />
            </td>
            <td>
                <p>
                    di essere in possesso del seguente titolo di studio conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Titolo di studio
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_TitoloStudioLinguaOriginale" name="Parametri_TitoloStudioLinguaOriginale" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()" />
            </td>
        </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 75%;">
                <p class="Labelcella">
                    Conseguito presso l'istituto/università
                </p>
            </td>
            <td style="width: 25%;">
                <p class="Labelcella">
                    Durata legale del corso di studi
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_IstitutoConseguimentoTitolo" name="Parametri_IstitutoConseguimentoTitolo" style="width: 100%;" label="Istituto" mandatory="true" />
            </td>
            <td>
                <p>
                    <input class="inputNormal" id="Parametri_DurataCorsoStudi" name="Parametri_DurataCorsoStudi" style="width: 75%;" label="Durata corso di studi" mandatory_enabled="#Parametri_IstitutoConseguimentoTitolo.value() != ''" format="number" /> anni
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Classificazione del titolo di studio
                </p>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <input class="inputNormal" id="Parametri_TitoloDiStudio" name="Parametri_TitoloDiStudio" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Parametri_IstitutoConseguimentoTitolo.value() != ''" />
            </td>
        </tr>
    </tbody>
</table>

<div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella">
                    requisiti generali
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Cittadinanza
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1" />
            </td>
            <td colspan="2">
                <p>
                    di essere cittadino italiano
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
                <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2" />
            </td>
            <td colspan="2">
                <p>
                    di essere cittadino italiano non appartenente alla Repubblica
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ConoscenzaItaliano11" name="Tassonomia_ConoscenzaItaliano11" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza2.checked()" dynamic_check="#Tassonomia_Cittadinanza2.checked()" />
            </td>
            <td>
                <p>
                    di avere adeguata conoscenza della lingua italiana
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
                <input id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3" />
            </td>
            <td colspan="2">
                <p>
                    di essere cittadino di uno Stato membro dell'Unione europea (e i loro familiari non aventi la cittadinanza di uno Stato membro che siano titolari del diritto di soggiorno o del diritto di soggiorno permanente)
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ConoscenzaItaliano21" name="Tassonomia_ConoscenzaItaliano21" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza3.checked()" dynamic_check="#Tassonomia_Cittadinanza3.checked()" />
            </td>
            <td>
                <p>
                    di avere adeguata conoscenza della lingua italiana
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_DirittiCiviliPolitici1" name="Tassonomia_DirittiCiviliPolitici1" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza3.checked()" dynamic_check="#Tassonomia_Cittadinanza3.checked()" />
            </td>
            <td>
                <p>
                    di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
                <input id="Tassonomia_Cittadinanza4" name="Tassonomia_Cittadinanza" type="radio" value="4" />
            </td>
            <td colspan="2">
                <p>
                    di essere cittadino di paesi terzi titolare del permesso di soggiorno CE per soggiornanti di lungo periodo, o titolare dello status di rifugiato, ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_DirittiCiviliPolitici2" name="Tassonomia_DirittiCiviliPolitici2" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza4.checked()" dynamic_check="#Tassonomia_Cittadinanza4.checked()" />
            </td>
            <td>
                <p>
                    di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ConoscenzaItaliano31" name="Tassonomia_ConoscenzaItaliano31" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza4.checked()" dynamic_check="#Tassonomia_Cittadinanza4.checked()" />
            </td>
            <td>
                <p>
                    di avere adeguata conoscenza della lingua italiana
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Età
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_DichiarazioneEta" name="Tassonomia_DichiarazioneEta" label="Età" mandatory="true"></div>
                <input group="Tassonomia_DichiarazioneEta" id="Tassonomia_DichiarazioneEta1" name="Tassonomia_DichiarazioneEta1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    di avere un'età non inferiore ai 18 anni e non superiore a quella prevista dalle norme vigenti per il collocamento a riposo
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Idoneità fisica
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_DichiaraIdoneitaFisica" name="Tassonomia_DichiaraIdoneitaFisica" label="Idoneità fisica" mandatory="true"></div>
                <input group="Tassonomia_DichiaraIdoneitaFisica" id="Tassonomia_DichiaraIdoneitaFisica1" name="Tassonomia_DichiaraIdoneitaFisica1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    di essere fisicamente idoneo alle mansioni relative al posto messo a selezione
                </p>
            </td>
        </tr>
    <tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Obbligo di leva militare
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_ObbligoLevaMilitare" name="Tassonomia_ObbligoLevaMilitare" label="obbligo di leva militare"></div>
                <input group="Tassonomia_ObbligoLevaMilitare" id="Tassonomia_ObbligoLevaMilitare1" name="Tassonomia_ObbligoLevaMilitare1" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    essendo cittadino italiano soggetto all'obbligo di leva, di essere in posizione regolare nei confronti di tale obbligo (per i nati entro il 31/12/1985)
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Godimento dei diritti civili e politici
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_DirittiCivPol" name="Tassonomia_DirittiCivPol" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
            </td>
            <td>
                <p> di godere dei diritti civili e politici e, pertanto, di non essere escluso dall'elettorato politico attivo </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Esclusioni
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni2" name="Tassonomia_DichiaraNoEsclusioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    non essere stato destituito, dispensato o comunque licenziato dall'impiego presso una Pubblica Amministrazione per persistente o insufficiente rendimento, ovvero per aver conseguito l'impiego stesso mediante dichiarazioni mendaci o produzione di documenti falsi, nonchè non essere stato dichiarato decaduto dal pubblico impiego
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_DichiaraNoEsclusioni" name="Tassonomia_DichiaraNoEsclusioni" label="Esclusioni" mandatory="true"></div>
                <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni1" name="Tassonomia_DichiaraNoEsclusioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    non essere stato licenziato per mancato superamento del periodo di prova per il medesimo profilo messo a selezione da una Pubblica Amministrazione
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni3" name="Tassonomia_DichiaraNoEsclusioni3" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    non essere stato licenziato dall'impiego presso una Pubblica Amministrazione a seguito di provvedimento disciplinare ai sensi dell'art. 55-quater del D.lgs. n. 165/2001
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni4" name="Tassonomia_DichiaraNoEsclusioni4" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    insussistenza di condanne penali, procedimenti penali pendenti o misure di sicurezza o prevenzione che impediscano, ai sensi della normativa vigente, la costituzione di rapporti di impiego con la Pubblica Amministrazione
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni5" name="Tassonomia_DichiaraNoEsclusioni5" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    assenza di condanne penali, anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'art. 35-bis del D.lgs n. 165/2001
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni6" name="Tassonomia_DichiaraNoEsclusioni6" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td colspan="2">
                <p>
                    non trovarsi in alcuna delle condizioni di incompatibilità e di inconferibilità previste dall'art. 53 "incompatibilità, cumulo di impieghi e incarichi" del D.lgs n. 165/2001 o altra condizione di impedimento all'esercizio della funzione correlata al posto da ricoprire. Tale requisito deve sussistere al momento dell'assunzione in servizio.
                </p>
            </td>
        </tr>
    </tbody>
</table>

<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>
<br />
<p class="Modulo">il possesso dei seguenti requisiti professionali, previsti dal relativo avviso di selezione:</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    Requisiti professionali <i>(è possibile selezionare più voci)</i>
                </p>
            </td>
        </tr>
        <div id="Tassonomia_DichiaraDipendente" name="Tassonomia_DichiaraDipendente" label="Professionalità" mandatory="true"></div>
        <tr>
            <td style="vertical-align: top; width: 4%;">

                <input group="Tassonomia_DichiaraDipendente" id="Tassonomia_DichiaraDipendente1" name="Tassonomia_DichiaraDipendente1" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    essere dipendente di un Ente locale con almeno un quinquennio (5 anni) di servizio in categoria giuridica D del CCNL Comparto “Funzioni Locali” (o equivalente), in possesso di una specifica esperienza professionale, maturata nell’ambito di lavoro oggetto del presente avviso
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">

                <input group="Tassonomia_DichiaraDipendente" id="Tassonomia_DichiaraDipendente2" name="Tassonomia_DichiaraDipendente2" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    essere un professionista che ha svolto la libera professione da almeno 5 anni, in possesso di significativa esperienza professionale maturata nell’ambito di lavoro oggetto del presente avviso
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">

                <input group="Tassonomia_DichiaraDipendente" id="Tassonomia_DichiaraDipendente3" name="Tassonomia_DichiaraDipendente3" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    essere dipendente del settore privato, in possesso di significativa esperienza professionale maturata nell’ambito del lavoro oggetto del presente avviso
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">

                <input group="Tassonomia_DichiaraDipendente" id="Tassonomia_DichiaraDipendente4" name="Tassonomia_DichiaraDipendente4" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    essere in possesso di una particolare specializzazione professionale, culturale e scientifica desumibile dalla formazione universitaria e postuniversitaria, da pubblicazioni scientifiche e da concrete esperienze di lavoro maturate per almeno un quinquennio (5 anni), anche presso Pubbliche Amministrazioni, in posizioni funzionali previste per l’accesso alla categoria D, o proveniente dai settori della ricerca, della docenza universitaria
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">

                <input id="Tassonomia_Inglese" name="Tassonomia_Inglese" type="checkbox" value="obbligatorio" checked="checked" dynamick_check="true" />
            </td>
            <td>
                <p>
                    avere adeguata conoscenza della lingua inglese
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">

                <input id="Tassonomia_Informatica" name="Tassonomia_Informatica" type="checkbox" value="obbligatorio" checked="checked" dynamick_check="true" />
            </td>
            <td>
                <p>
                    avere competenza informatica in ordine alla conoscenza ed all’uso delle strumentazioni ed applicazioni informatiche
                    più diffuse
                </p>
            </td>
        </tr>
    </tbody>
</table>
<!--
<table class="Modulo" style="border: 1px solid grey; display:none">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          condanne e procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali" name="Tassonomia_CondanneCondannePenali" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali:
          <br/>&nbsp;&nbsp;&nbsp;a. che escludono dall'elettorato attivo
          <br/>&nbsp;&nbsp;&nbsp;b. che impediscono l'accesso ai pubblici impieghi
          <br/>&nbsp;&nbsp;&nbsp;c. che comportano la destituzione da pubblici impieghi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali2" name="Tassonomia_CondanneCondannePenali2" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          l'assenza di condanne penali, anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto Legislativo 30/03/2001, n. 165
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_CondanneProcedimentiPenali" name="Tassonomia_CondanneProcedimentiPenali" label="Presenza condanne o procedimenti penali" mandatory="true"></div>
        <input id="Tassonomia_CondanneProcedimentiPenali1" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non avere in corso procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali2" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          di avere in corso i seguenti procedimenti penali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dei procedimenti penali a carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneCondannePenali" name="Parametri_DescrizioneCondannePenali" style="width: 100%" label="Descrizione condanne o procedimenti penali" mandatory_enabled="#Tassonomia_CondanneProcedimentiPenali2.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali5" name="Tassonomia_CondanneProcedimentiPenali5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di non essere sottoposto a misure di prevenzione </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    titoli di preferenza <i>(Decreto del Presidente della Repubblica del 9 maggio 1994, n. 487, art. 5, comma 4)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <p>
                    di essere in possesso dei seguenti titoli di preferenza, a parità di merito
                </p>
            </td>
        </tr>

        {% set titoli = ["insigniti di medaglia al valor militare",
        "mutilati ed invalidi di guerra ex combattenti",
        "mutilati ed invalidi per fatto di guerra",
        "mutilati ed invalidi per servizio nel settore pubblico e privato",
        "orfani di guerra",
        "orfani dei caduti per fatto di guerra",
        "orfani dei caduti per servizio nel settore pubblico e privato",
        "feriti in combattimento",
        "insigniti di croce di guerra o di altra attestazione speciale di merito di guerra, nonché i capi di famiglia numerosa",
        "figli dei mutilati e degli invalidi di guerra ex combattenti",
        "figli dei mutilati e degli invalidi per fatto di guerra",
        "figli dei mutilati e degli invalidi per servizio nel settore pubblico e privato",
        "genitori vedovi non risposati, i coniugi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti di guerra",
        "genitori vedovi non risposati, i coniugi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti per fatto di guerra",
        "genitori vedovi non risposati, i coniugi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti per servizio nel settore pubblico o privato",
        "coloro che abbiano prestato servizio militare come combattenti",
        "coloro che abbiano prestato lodevole servizio a qualunque titolo, per non meno di un anno nell'amministrazione che ha indetto il concorso",
        "coniugati e i non coniugati con riguardo al numero dei figli a carico",
        "invalidi ed i mutilati civili",
        "militari volontari delle Forze armate congedati senza demerito al termine della ferma o rafferma"] %}

        {% for titolo in titoli %}
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_TitoliPreferenza" id="Tassonomia_TitoliPreferenza{{loop.index}}" name="Tassonomia_TitoliPreferenza{{loop.index}}" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    {{ titolo }}
                </p>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<div id="Tassonomia_DichiaraParitaMerito" name="Tassonomia_DichiaraParitaMerito" label="Dichiara"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    a parità di merito e titoli di preferenza <i>(Decreto del Presidente della Repubblica del 9 maggio 1994, n. 487, art. 5, comma 5)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_DichiaraParitaMerito" id="Tassonomia_DichiaraParitaMerito1" name="Tassonomia_DichiaraParitaMerito1" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    di avere n. <input class="inputNormal" id="NFigliACarico" name="NFigliACarico" size="1" format="number" mandatory_enabled="#Tassonomia_DichiaraParitaMerito1.checked()" /> figli a carico <br>
                    <span style="font-size: 70%; font-weight: normal;"><i>(indipendentemente dal fatto che il candidato sia coniugato o meno)</i></span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%; background-color: white;">
                <input group="Tassonomia_DichiaraParitaMerito" id="Tassonomia_DichiaraParitaMerito2" name="Tassonomia_DichiaraParitaMerito2" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    di aver prestato lodevole servizio nell'Amministrazione Pubblica
                </p>
            </td>
        </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    riserve di posti <br />
                    <span style="font-size: 70%; font-weight: normal;"><i>(compilabile solo se previste dall'avviso)</i></span>
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Militari volontari congedati
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_RiservaFFAA" name="Tassonomia_RiservaFFAA" label="Completamento servizio di volontariato" enabled="#Tassonomia_Riserve1.checked()"></div>
                <input group="Tassonomia_RiservaFFAA" id="Tassonomia_RiservaFFAA1" name="Tassonomia_RiservaFFAA1" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    di possedere i requisiti per beneficiare della riserva di posti a favore delle Forze Armate, di cui al Decreto del Presidente della Repubblica del 9 maggio 1994, n. 487. art. 5, commi 1, 2 e 3 e del Decreto Legislativo del 15 marzo 2010, n. 66, artt. 1014, comma 1, lettera a) e 678, comma 9
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Categorie protette
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_RiservaCategorieProtette" name="Tassonomia_RiservaCategorieProtette" label="Certificazione per categorie protette" enabled="#Tassonomia_Riserve2.checked() || #Tassonomia_Riserve4.checked()"></div>
                <input group="Tassonomia_RiservaCategorieProtette" id="Tassonomia_RiservaCategorieProtette1" name="Tassonomia_RiservaCategorieProtette1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Riserve4.checked()" />
            </td>
            <td>
                <p>
                    di essere in possesso della certificazione di appartenenza alle categorie protette di cui all'avviso di selezione
                </p>
            </td>
        </tr>
        <!--<tr class="Rigaintestazioneridotta">
            <td colspan="2">
              <p class="Labelcella">
                Personale interno
              </p>
            </td>
          </tr>

          <tr>
            <td style="vertical-align: top; width: 4%;">
              <div id="Tassonomia_RiservaPersonaleInterno" name="Tassonomia_RiservaPersonaleInterno" label="Requisiti per riserva del personale" enabled="#Tassonomia_Riserve3.checked()"></div>
              <input group="Tassonomia_RiservaPersonaleInterno" id="Tassonomia_RiservaPersonaleInterno1" name="Tassonomia_RiservaPersonaleInterno1" type="checkbox" value="SI" />
            </td>
            <td>
              <p>
                di possedere i requisiti per beneficiare della riserva di posti a favore del personale interno già in servizio di ruolo di cui all'avviso di selezione
                </p>
            </td>
          </tr>

    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    Situazione di disabilità o DSA
                </p>
            </td>
        </tr>
        <div id="Tassonomia_SituazioneHandicap" name="Tassonomia_SituazioneHandicap"></div>
        <tr>
            <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white">
                <input group="Tassonomia_SituazioneHandicap" id="Tassonomia_SituazioneHandicap1" name="Tassonomia_SituazioneHandicap1" type="checkbox" value="SI" />
            </td>
            <td>
                <p>
                    di avere diritto (ai sensi dell’art. 20, Legge n.104/1992 e dell’art. 3, comma 4-bis, D.L. n. 80/2021) e quindi di richiedere i seguenti ausili e/o tempi aggiuntivi ovvero una prova sostitutiva, a fronte della propria situazione di disabilità o DSA. È consapevole che l’Amministrazione potrà richiedere al candidato di fornire idonea documentazione medico-legale al fine di approfondire e verificare la coerenza della richiesta.
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Descrizione della tipologia di disabilità / DSA
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Tassonomia_SituazioneHandicap1_Note" name="Tassonomia_SituazioneHandicap1_Note" style="width: 100%;" label="Descrizione disabilità/DSA" mandatory_enabled="#Tassonomia_SituazioneHandicap1.checked()">
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Descizione degli ausili / tempi aggiuntivi
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Tassonomia_SituazioneHandicap2_Note" name="Tassonomia_SituazioneHandicap2_Note" style="width: 100%;" label="Ausili prove concorsuali" mandatory_enabled="#Tassonomia_SituazioneHandicap1.checked()">
            </td>
        </tr>
    </tbody>
</table>
-->
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    ulteriori dichiarazioni
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_UlterioriDichiarazioni1" name="Tassonomia_UlterioriDichiarazioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td>
                <p>
                    di essere consapevole che l'eventuale assunzione è  subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto Legislativo 09/04/2008, n. 81
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_UlterioriDichiarazioni2" name="Tassonomia_UlterioriDichiarazioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td>
                <p>
                    di essere consapevole che tutte le comunicazioni relative alla selezione saranno pubblicate all'albo pretorio e nella sezione <i>Bandi di concorso</i> del sito web del Comune di Bergamo con valore di notifica a tutti gli effetti di Legge
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_UlterioriDichiarazioni4" name="Tassonomia_UlterioriDichiarazioni4" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td>
                <p>
                    di aver preso visione e di accettare incondizionatamente i contenuti e le regole del bando di concorso
                </p>
            </td>
        </tr>

    </tbody>
</table>
<!--
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella">
                    <input id="UlterioreDomicilio" name="UlterioreDomicilio" type="checkbox" value="si" /> Chiede di inviare eventuali comunicazioni cartacee  (non per via telematica) al seguente indirizzo, diverso da quello di residenza
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:9%;">
                <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:33%;">
                <p class="Labelcella">Comune</p>
            </td>
            <td style="width:33%;">
                <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:9%;">
                <p class="Labelcella">Civico</p>
            </td>
            <td style="width:16%;">
                <p class="Labelcella">CAP</p>
            </td>
        </tr>
        <tr mandatory_enabled="#UlterioreDomicilio.checked()">
            <td>
                {{ utils.provincie( 'Domicilio_ProvinciaDomicilio', label="Provincia del domicilio") }}
            </td>
            <td>
                <select class="inputNormal" id="Domicilio_ComuneDomicilio" name="Domicilio_ComuneDomicilio" style="width:100%" label="Comune del domicilio" dynamic_value="getComuniFromProvincia( #Domicilio_ProvinciaDomicilio.value(), 'Domicilio_ComuneDomicilio')"></select>
            </td>
            <td>
                <input class="" id="Domicilio_ViaDomicilio" name="Domicilio_ViaDomicilio" style="width:100%;" label="Via del domicilio" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" />
            </td>
            <td>
                <input class="" id="Domicilio_CivicoDomicilio" name="Domicilio_CivicoDomicilio" style="width:100%;" label="Civico del domicilio" maxlength="10" />
            </td>
            <td>
                <input class="" id="Domicilio_CAPDomicilio" name="Domicilio_CAPDomicilio" style="width:100%;" format="cap" label="CAP del domicilio" enabled="#UlterioreDomicilio.checked()" mandatory="#UlterioreDomicilio.checked() and #Domicilio_ProvinciaDomicilio.value() != 'EE'" />
            </td>
        </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; display:none">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          sottoscrizione della domanda e dei relativi allegati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="FirmaRichiesta" name="FirmaRichiesta" mandatory="true" label="Sottoscrizione della domanda e dei relativi allegati"/>
        <input id="FirmaRichiesta1" name="FirmaRichiesta" type="radio" value="1" />
      </td>
      <td>
        <p>
          di trasmettere la presente domanda sottoscritta con firma elettronica avanzata o firma qualificata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="FirmaRichiesta2" name="FirmaRichiesta" type="radio" value="2" />
      </td>
      <td>
        <p>
          che, non sottoscrivendo la domanda con firma elettronica avanzata o firma qualificata, il giorno della prima prova consegnerà al personale addetto all'identificazione dei candidati la domanda di selezione e i relativi allegati firmati con firma autografa
        </p>
      </td>
    </tr>
  </tbody>
</table>
!-->
<br>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Eventuali annotazioni
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
            </td>
        </tr>
    </tbody>
</table>

<br>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br />
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
       
       
        <tr>
            <td style="vertical-align: top; width:3%">
                <input dynamic_check="#Tassonomia_TitoloStudio2.checked()" enabled="#Tassonomia_TitoloStudio2.checked()" id="DOC-TIT-STU" name="DOC-TIT-STU" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del provvedimento di equipollenza o di equivalenza del titolo di studio conseguito all'estero ovvero della copia della domanda presentata all'autorità competente per ottenere il rilascio del provvedimento di equipollenza o equivalenza
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    curriculum vitae redatto secondo il modello europeo
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
                </p>
            </td>
        </tr>
    </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br />
{{ utils.firma_hidden() }}
<br />

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />



<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cDOC-TIT-STU" name="GLOBO_allegato_cDOC-TIT-STU" obbligatorio="#DOC_TIT_STU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />


<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}
